Subject: Re:
From: Saurabh Dadu <[email-masked]>
To: Eman Sharafeldein <[email-masked]>, Shefali Magan - HR <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 20 Apr 2016 04:32:17 +0000

I don't understand what is the problem in the shift that Subir assigned.

I believe performance and productivity is more important and Subir and Deeksha must have a reason to change the shift.

Please follow their instructions and song unnecessarily create issues. I can see we have been very cooperative with you.

Sent from my iPhone

On 20-Apr-2016, at 7:27 AM, Eman Sharafeldein <[email-masked]<mailto:[email-masked]>> wrote:

Hello,

I am sending this Email to you in the regard of the new rooster and changes that has been done after the agent Soumaya has left the company.

Mr Saurabh always says that he wants us, all the interns to work here in comfort zone and if there any issue we should talk to him so we can feel comfortable and give better productivity.

I have signed a letter that I am the only one who is responsible for my safety and the company has no longer any responsibility for my safety, since I am taking the night shift, which I feel comfortable with it and I do not face any issue with it.

There is currently 3 agents in the day shift Sami, Majed and Mahomud, after Soumaya has left the company it should be one of the 3 agents take the morning shift, also to put the agent who will feel more comfortable for taking it. But I did not understand why should I take the morning shift if I am comfortable with the night shift and Mahmoud is also comfortable with the morning shift.

I have talked with the other agents that Sami and Majed who feel comfortable in the day shift and has no issue for working from 1 pm to 10 pm, but for Mahmoud he wanted to take the morning shift as he is not comfortable with the day shift. And for me I am still feel comfortable for taking the night shift.

Regards,

Eman